@CHARSET "ISO-8859-1";

/****************************** HEADER ******************************/
#header_wrap {
	max-width: 1000px;
	width: 100%;
}

header {
	.header {
		min-height: 4rem;
	}

	& .logo {
		position: absolute;
		left: 50%;
		top: 0;
		transform: translateX(-50%);
		text-align: center;
	}

	@media screen and (min-width: 0px) and (max-width: 767px) {
		& .header {
			min-height: 6rem;
		}

		& .logo {
			top: 1.5rem;
		}

	}
}

#header_wrap .header-menu {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0;
	margin: 0 auto;
	width: 100%;
	max-width: 1000px;
	min-height: 6rem;

	& li {
		flex: 1 1 0;
		text-align: center;
		max-width: max-content;
		padding: 0 2rem;
		margin: 0;

		&.active a {
			font-weight: 700;
			text-decoration: none;
		}

		& a {
			color: white;
			text-decoration: none;

			&:hover,
			&.active {
				/* color: #005A9E; */
				font-weight: 700;
				text-decoration: none;
			}
		}
	}
}

@media only screen and (max-width: 376px) {
	#header_wrap .header-menu {
		min-height: 4rem;

		& li {
			min-width: 55px;
			width: 100%;
			font-size: 14px;
			padding: 0.15rem;
		}
	}
}

@media only screen and (min-width: 377px) and (max-width: 767px) {
	#header_wrap .header-menu {
		min-height: 4rem;

		& li {
			min-width: 70px;
			width: 100%;
			font-size: 14px;
			padding: 0.5rem;
		}
	}
}

.top-header {
	font-size: 12px;

	&>div {
		padding: 0.8rem 1rem 0 1rem;

		& .lng-switch,
		& .legal-menu {
			display: inline-block;
		}
	}

	& a {
		color: white;

		&:hover,
		&:focus {
			text-decoration: none;
		}
	}

	& .header-top-menu {
		display: inline;
		list-style: none;
		color: white;
		margin: 0;
		padding: 0.2em 0;

		& div {
			display: inline-block;
		}

		& li {
			display: inline-block;
		}
	}

	& .lng-switch {

		display: inline-block;
		margin-right: 3rem;

		& ul li {
			display: inline;
		}
	}

	& .header-top-menu a,
	& .lng-switch a {
		color: #767676;
		text-decoration: none;

		&:hover,
		&.active {
			color: white !important;
			text-decoration: none;
		}
	}
}

@media only screen and (min-width: 0px) and (max-width: 767px) {
	.header-menu {
		height: 65px;
		border-top: thin solid rgba(255, 255, 255, 0.3);

		& li {
			width: 24%;
			margin: 10px auto 0 auto;
			line-height: 16px;

			& a {
				opacity: 1;
				font-size: 14px;

				& div.icon {
					height: 24px;
					background-position-y: 0px;
				}

				& .txt {
					margin-top: 0.3em;
				}
			}
		}
	}

	.top-header {
		margin-top: 0;

		& .header-top-menu {
			margin-left: 1.3em !important;
		}

		& .lng-switch {
			margin-right: 1.3em !important;
		}

		& .legal-menu {
			float: right;
		}
	}

	#header_wrap .visible-phone {
		text-align: center;

		& img {
			width: 40px;
			height: 40px;
			margin: 0 0 1em 0;
		}
	}
}